/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.is-menu.is-dropdown form {
	z-index: 9999;
	background: #FFF;
	padding: 10px !important;
}

.is-form-style button.is-search-submit {
	border: none !important;
}

.aq-menu-container {
	position: relative;
	z-index: 101;
}

.aq-main-menu {
	z-index: 101;
}

.aq-main-menu .menu li.current-menu-item .fl-has-submenu-container > a,
.aq-main-menu .menu li.current-menu-item > a {
	background: transparent !important;
	color: #FFF !important;
	text-decoration: underline !important;
}

.aq-main-menu .menu li.current-menu-item > a {
	text-decoration: underline !important;
}

.aq-main-menu li .fl-has-submenu-container > a {
	color: #FFF !important;
}